.servicos__titulo {
    display: flex;
    justify-content: center;
    font-weight: 200;
    font-size: 2.3rem;
}

.servicos__container {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin: 60px 0 170px 0;
    
}

.servicos__card {
    border: solid 1px var(--branco);
    border-radius: 10px;
    width: 187px;
    height: 262px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
    gap: 50px;
}

.card__titulo {
    font-size: 1rem;
    font-weight: 500;
}

.card__imagem {
    width: 150px;
}

@media screen and (max-width: 426px){
    .servicos__container{
        flex-wrap: wrap;
    }

    .servicos__titulo {
        font-size: 1.7rem;
    }
}

@media screen and (max-width: 769px){
    .servicos__container {
        flex-wrap: wrap;
    }
}
